> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Metric Types

> Get the types of metrics for the specified organization.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/metrics/types
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/analytics/metrics/types:
    get:
      tags:
        - Orgs Analytics
      summary: Get Org Metric Types
      description: Get the types of metrics for the specified organization.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: The types of metrics for the specified organization.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MetricSchema'
components:
  schemas:
    MetricSchema:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        intervals:
          type: array
          items:
            $ref: '#/components/schemas/MetricsIntervalSchema'
      required:
        - id
        - name
    MetricsIntervalSchema:
      type: string
      enum:
        - hour
        - day
        - week
        - month
        - year
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````